/* */
/*  */
/* line 12, ../sass/includes/_include.scss */
.box_shadow {
  box-shadow: 0 0 5px #ccc;
  -webkit-box-shadow: 0 0 5px #ccc;
}

/* line 16, ../sass/includes/_include.scss */
.border_radius {
  border-radius: 5px;
  -webkit-border-radius: 5px;
}

/* BUTTON */
/* line 27, ../sass/includes/_include.scss */
.button.form-submit, span.cancel-link a, a.button.button--danger,div.add-button {
  background: none;
  box-shadow: none;
  font-weight: bold;
  color: #00a150;
  font-size: 18px;
  text-transform: none;
  text-align: right;
  line-height: 23px;
  background-color: transparent;
  background-image: url(/themes/custom/euronextd8/images/right-arrow-green.png);
  background-repeat: no-repeat;
  background-position: right;
  text-align: left;
  border: none;
  padding: 0 19px 0 9px;
  cursor: pointer;
}
span.cancel-link a:hover, a.button.button--danger:hover {
  text-decoration: none;
}

/* html.scss */
/* line 4, ../sass/html.scss */
body {
  -webkit-text-size-adjust: 100%;
  -webkit-font-smoothing: antialiased;
  font-size: 16px;
  color: #666;
  background: #fff;
  font-family: Inter,sans-serif;
}

/* line 12, ../sass/html.scss */
html {
  -webkit-font-smoothing: antialiased;
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
}

/* line 17, ../sass/html.scss */
header, nav, section, article, figure, aside, footer {
  display: block;
}

/* line 20, ../sass/html.scss */
a {
  color: #555555;
  font-family: Inter,sans-serif;
  font-weight: 500;
  font-size: 16px;
}

/* line 23, ../sass/html.scss */
a:hover, a:focus {
  outline: none;
  text-decoration: none;
}

a:link, a:visited {
  color: #40C0BD;
  font-family: Inter,sans-serif;
  font-weight: 500;
  font-size: 16px;
}
a:hover {
  text-decoration:underline;
}

/* line 28, ../sass/html.scss */
h1, .h1 {
  font-size: 1.84em;
}

/* line 31, ../sass/html.scss */
h1, .h1, h2, .h2, h3, .h3 {
  margin: 0 0 15px;
  line-height: 1.3;
}

/* line 36, ../sass/html.scss */
h2 {
  font-size: 1.57em;
}

/* line 40, ../sass/html.scss */
h3, .h3 {
  font-size: 1.428em;
}

/* line 43, ../sass/html.scss */
h4, h5, h6 {
  margin-bottom: 15px;
  font-size: 1em;
}

/* line 48, ../sass/html.scss */
address {
  margin-bottom: 15px;
}

img {
  max-width: 100%;
  /*min-width: 100%;*/
  height: auto;
}

/* line 57, ../sass/html.scss */
input, button, select, textarea {
  /*padding: 6px;*/
  border: 1px solid #ddd;
  outline: none;
}

/* line 62, ../sass/html.scss */
label {
  font-weight: normal;
}

/* line 65, ../sass/html.scss */
p {
  margin-bottom: 15px;
}
